<template>
	<div class="container-fluid">
		<div class="admin-user row align-items-center justify-content-lg-start">
			<el-avatar :size="50" :src="avatar"></el-avatar>
			<h2>{{user}}</h2>
		</div>
	</div>
</template>

<script>
   export default {
      data() {
         return {}
      },
      props: {
         user: {
            required: false,
				default: 'Admin'
         },
         avatar: {
            required: false,
            default: require('~/assets/admin/img/avatar.png')
         }
      }
   }
</script>
